/* CSS Document */

#centeredmenu {
   width:50%;
   margin:0 auto;
   position:relative;
}
ul {
	width:100%;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
	font-size:14px;	
	text-align:center;
/*
	opacity:0.80;
    filter:alpha(opacity=80);
*/
}

li {
    /*float: left;*/
	display: inline;
	margin: 0 0.25em;

}

li a, .dropbtn {
    display: inline-block;
    color: gray;
    text-align: center;
    padding: 18px 16px 24px;
    text-decoration: none;
}

.dropbtnR {
    display: inline-block;
	color: gray;
    text-align: center;
    padding: 18px 16px 24px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color:#f1f1f1;
}



li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
    display: block;
}

#copyright {
	font-size:12px;	
	text-align:center;
	opacity:0.60;
    filter:alpha(opacity=60);

}
